{
  "name": "RubyMine",
  "version": "2018.3.5",
  "buildNumber": "183.5912.16",
  "productCode": "RM",
  "svgIconPath": "bin/rubymine.svg",
  "launch": [
    {
      "os": "Linux",
      "launcherPath": "bin/rubymine.sh",
      "javaExecutablePath": "jre64/bin/java",
      "vmOptionsFilePath": "bin/rubymine64.vmoptions",
      "startupWmClass": "jetbrains-rubymine"
    }
  ]
}